nav{
}

.main-navigation{
	height:50px;
	margin:0px;
	display:block;
}
.menu-open{
	display:none;
}
.content.side-column-sub-nav{
	box-shadow:none;
}

@media (max-width: 1023px) {
	.main-navigation{
		height:auto;
		display:none;
	}
	.main-navigation.open{
		display:block;
	}
	.menu-open{
		display:block;
		text-align:center;
		background-color:/*brand_color*/;
		color:white;
		cursor:pointer;
		font-size:18px;
		font-weight:bold;
		padding:15px 0px 15px 0px;
	}
}
/*------------------*/
/* Ensimmäinen taso */
/*------------------*/
nav > ul{
	margin:0px;
	padding:0px;
	display:block;
	background-color:/*brand_color*/;
	width:100%;
	position:relative;
	float:left;
	list-style:none;
}

nav > ul  > li{
	margin:0px;
	padding:0px;
	display:block;
	list-style:none;
	position:relative;
	margin-right:0px;
	float:left;
}

nav > ul > li > ul{
	display:none;
	background-color:white;
	margin:0px;
	padding:0px;
	list-style:none;
	position:absolute;
	z-index:2000;
	left:-1px;
	text-align:left;
	border:0px;
	border-top:0px;
}
nav > ul > li:hover > ul{
	text-align:left;
	display:block;
}
nav > ul > li > a{
	padding:15px 16px 15px 16px;
	box-shadow: inset 1px 0px 0px rgba(50,90,35,0.80);
	color:white;
	display:block;
	text-align:center;
	
	-webkit-transition: .4s;
	-moz-transition: .4s;
    transition: .4s;
}
@media (max-width: 1023px) {
	
	nav > ul.main-menu  > li{
		float:none;
		width:100%;
		text-align:center;
	}
	nav > ul > li:hover > ul{
		text-align:left;
		display:none;
	}
	nav > ul > li > a{
		padding:15px 0px 15px 0px;
		box-shadow: none;
	}

}

nav > ul > li:last-of-type > a{
	box-shadow: inset -1px 0px 0px rgba(50,90,35,0.80), inset 1px 0px 0px rgba(50,90,35,0.80);
}
nav ul > li > a.home-icon{
	box-shadow: none;
}
nav ul li:hover > a{
	background-color:white;
	color:/*brand_color*/;
	box-shadow: none;
	box-shadow: inset 1px 0px 0px rgba(50,90,35,0.60);
}
/*---------------*/
/* Toinen taso   */
/*---------------*/
nav > ul > li > ul.visible{
	border:1px solid /*brand_color*/;
	/*width: 300px;'*/
}
nav > ul > li  ul{
	box-shadow:0px 0px 20px rgba(0,0,0,0.15);
}
nav > ul > li > ul li{
	/*width:100%;*/
}

nav.main-navigation > ul > li > ul > li {
	position:relative;
}
/*---------------*/
/* Kolmas taso   */
/*---------------*/
nav.main-navigation > ul > li > ul > li > ul{
	display:none;
	opacity:0;
	position:absolute;
	z-index:10;
	/*width:250px;
	right:-250px;
	left:250px;*/
	margin-left:100%;
	top:0px;
	background-color:white;
	list-style:none;
	padding:0px;
	-webkit-transition: .6s;
	-moz-transition: .6s;
    transition: .6s;
}
nav.main-navigation > ul > li > ul > li:hover > ul{
	display:block;
	opacity:1;*
}

nav.main-navigation > ul > li > ul > li > ul  a:hover{
	background-color:rgba(/*brand_color_rgb*/,0.8);
}
/*---------------*/
/* Neljäs taso   */
/*---------------*/
nav.main-navigation > ul > li > ul > li > ul  ul{
	display:none;
}

nav > ul > li > ul li a{
	text-align:left;
	color:/*brand_color*/;
	padding:8px 16px 8px 16px;
	display:block;
	 white-space: nowrap;
}
 nav > ul > li > ul li:hover a{
	background-color:/*brand_color*/;
	color:white;
}


nav ul li.current_page_item > a, nav > ul > li.current-page-ancestor > a{
	background-color:white;
	color:#d2d2d2;
	color:/*brand_color*/;

}
nav ul li.current_page_item a.home-icon {
    background-color: white;
	background-image: url(/*theme_url*//img/home_icon.png);
}

.menu-item a.home-icon{
	background-image: url(/*theme_url*//img/home_icon.png);
	background-size:20px auto;
	background-repeat:no-repeat;
	background-position:center center;
	width:20px;
}
.menu-item a.home-icon span{
	display:none;
}
@media (max-width: 1023px) {
	
	/*nav ul li ul, nav ul li.current_page_item  ul, nav > ul > li.current-page-ancestor  ul{
		display:block;
	}*/
	
	nav ul li.current_page_item a.home-icon {
		background-image: none;
	}
	.menu-item a.home-icon{
		background-image: none;
		color:white;
		width:100%;
		text-align:center;
	}
	.menu-item a.home-icon span{
		display:inline;
		color:white;
	}
	.menu-item.current_page_item  a.home-icon span{
		display:inline;
		color:/*brand_color*/;
	}
}


/*----------------
 Menu secondary
 ----------------*/
.menu.secondary{
	position:absolute;
	z-index:50;
	top:0px;
	right:0px;
	width:auto;
	background-color:/*secondary_navi_color*/;
	padding-left:140px;
}
@media (max-width: 1023px) {
	.menu.secondary{
		margin:1px;
		position:relative;
		padding-left:0px;
		width:100%;
	}
}

.menu.secondary li{
	margin-right:0px;
	display: inline-block;
}
.menu.secondary li a{
	padding: 10px 12px 10px 12px;
	font-size:90%;
    background-color: #333333;
    background-color: /*secondary_navi_color*/;
    color: white;
    display: block;
    text-align: center;
	box-shadow: inset 1px 0px 0px rgba(0,0,0,0.20), inset -1px 0px 0px rgba(256,256,256,0.20);
}
@media (max-width: 1023px) {
	ul.menu.secondary {
		text-align:center;
	}
	ul.menu.secondary li{
		margin-right:0px;
		display: inline-block;
		float:none;
	}
	.menu.secondary li a{
		box-shadow: none;
		font-size:80%;
	}
}
.menu.secondary li#menu-item-126{

	
}
.menu.secondary li.menu-item-126 a{
	padding-left:35px;
	background-image: url(/*theme_url*//img/icon_lock.png);
	background-image: url(/*theme_url*//img/icon_lock_white.png);
	background-size:20px auto;
	background-repeat:no-repeat;
	background-position:8px 8px;
}
.menu.secondary li.menu-item-126 a:hover,
.menu.secondary li.menu-item-126.current_page_item a{
	background-image: url(/*theme_url*//img/icon_lock.png);
}
.menu.secondary li#menu-item-126 a.open{
	background-image: url(/*theme_url*//img/icon_lock_open.png);
}
.menu.secondary li a:hover{
	color:/*secondary_navi_color*/;
	background-color: #454545;
	background-color: #fff;
}
/*-------------------
  Extranet button
 -------------------*/
a.extranet{
	background-color: /*secondary_navi_color*/;
	display:inline-block;
	padding:7px 15px 7px 7px;
	border-radius:5px;
	color:white;
	clear:both;
	float:left;
	background-image: url(/*theme_url*//img/icon_lock_white.png);
	background-size:20px auto;
	background-repeat:no-repeat;
	background-position:8px 5px;
	padding-left:35px;
}
a.extranet:hover{
	font-weight:bold;
	color:white;
}
a.extranet.open{
	background-image: url(/*theme_url*//img/icon_lock_open.png);
}
@media (max-width: 1023px) {
	a.extranet{
		float:none;
		margin: 20px auto 20px auto;
	}
}
/*-------------------
 Search
 -------------------*/
.searchform{
	display:block;
	margin:7px 10px 0px 10px;
	clear:both;
}
@media (max-width: 1023px) {
	.searchform{
		//display:none;
	}
	
	.inpage-search .searchform{
		display			: block;
		margin			: 0px;
	}
	.inpage-search .searchform label{
		font-size		: 12px;
		margin-bottom	: 5px;
	}
}

@media (max-width: 767px) {
	ul.secondary li.searchform-li{
		display			: block;
	}
	ul.secondary li.searchform-li input#s{
	    padding			: 7px;
		width			: 200px;
		display			: inline-block;
		margin-bottom	: 11px;
	}
	ul.secondary li.searchform-li input[type=submit]#searchsubmit{
		display			: inline-block;
		float			: none;
		padding			: 11px;
		font-size		: 13px;
		background-color: rgba(256,256,256,0.3);
	}
}

 .searchform label{
	display:none;
}
#searchsubmit{
	border:0px;
	margin-top: 0px;
	margin-left:6px;
	background-color:/*brand_color*/;
	color:white;
	font-size:80%;
	line-height:80%;
	padding:6px 7px 7px 7px;
	line-height:80%;
	border-radius:2px;
	float:right;
	
}

#searchsubmit:hover{
	background-color:#2f92c9;
}
#s{
	border:0px;
	width:100px;
	margin-bottom:1px;
	line-height:80%;
	font-size:90%;
	padding:2px 2px 2px 5px;
}

.search-result-item{
	display:block;
	margin:0px 0px 10px;
	
}
.search-result-item a{
	display:block;
	font-size:160%;
	font-weight:bold;
	margin:0px;
}
.search-result-item a.permalink{
	display:block;
	font-weight:normal;
	font-size:80%;
}
.search-result-item p{
	font-size:80%;
	margin:0px;
}

.inpage-search{
	float:left;
	clear:both;
	margin-bottom:20px;
	float:right;
}

.inpage-search label{
	display:block;
	float:left;
	margin-right:10px;
	padding-top:3px;
}
.inpage-search input[type="text"]#s{
	padding:3px;
	width:220px;
}
.inpage-search input[type="submit"]#searchsubmit{
	padding: 8px 11px 9px 11px;
}
/*---------------------
 Subnavigation
 --------------------*/
.mobile-subnav{
	display:none;
}
@media (max-width: 1023px) {
	.sub-nav{
		display:none;
	}
	.side-column-sub-nav{
		display:none;
	}
	.mobile-subnav{
		display:block;
	}
	.mobile-subnav .sub-nav{
		display:block;
	}
	.mobile-subnav .content{
		padding: 0px 0px 10px 0px;
		box-shadow: none;
	}
	.mobile-subnav .content{
		text-align:center;
	}
	
}

ul.navigation.sub-navigation{
	list-style:none;
	margin:0px;
	padding:0px;
}

ul.navigation.sub-navigation .children{
	margin:3px 0px 0px 0px;
	padding-left:0px;
	
}

ul.navigation.sub-navigation li{
	list-style:none;
	margin:0px;
	padding:0px;
}

ul.navigation.sub-navigation li a{
	color:/*brand_color*/;
	display:block;
	padding:8px 0px 8px 0px;
	
	-webkit-transition: .4s;
	-moz-transition: .4s;
    transition: .4s;
}
ul.navigation.sub-navigation li a:before{
	content: "\00BB\ ";
}
ul.navigation.sub-navigation li.current_page_item>a{
	/*background-color:#ebf1f4;
	background-color:rgba(/*brand_color_rgb*/,0.1);*/

	padding:8px 0px 8px 10px;
	margin-left: -0px;
}
ul.navigation.sub-navigation > li.current_page_item>a{
	padding:8px 0px 8px 0px;
}

ul.navigation.sub-navigation li a:hover{
	padding:8px 0px 8px 5px;
	/*color:secondary_navi_color;*/
	/*content: "\00BB\";*/
}

ul.navigation.sub-navigation > li > ul {
	display:none;
}
ul.navigation.sub-navigation .current_page_ancestor ul, ul.navigation.sub-navigation .current_page_item ul  {
	display:block;
}

/*Subnav toinen taso*/
ul.navigation.sub-navigation ul.children > li > a {
    text-align:left;
	padding: 8px 0px 7px 10px;
	box-shadow: none;
    border-left:1px dotted rgba(80,142,53,0.6);
	font-size:13px;
}
ul.navigation.sub-navigation ul.children > li > a:before {
	content: none;
}
ul.navigation.sub-navigation ul.children > li > a:hover {
	padding: 8px 0px 7px 12px;
}
ul.navigation.sub-navigation ul.children > li{
	padding:0px;
	margin:0px;
}

/* Subnav kolmas taso */
.depth-2 ul.navigation.sub-navigation > li,
.depth-3 ul.navigation.sub-navigation > li{
	display:none;
}
.depth-2 ul.navigation.sub-navigation > li.current_page_ancestor,
.depth-3 ul.navigation.sub-navigation > li.current_page_ancestor{
	display:block;
}

ul.navigation.sub-navigation ul.children > li > ul{
	margin-left:5px;
	display:none;
}
ul.navigation.sub-navigation ul.children > li > ul a{
	border-left:0px;
}
ul.navigation.sub-navigation ul.children > li > ul a:before{
	content: "- ";
}ul.navigation.sub-navigation ul.children > li > ul > li.current_page_item a:before{
	content: "\25AA\ ";
}


ul.navigation.sub-navigation ul.children > li:hover > ul{
	/* Do not show third level navigation hover display:block;*/
}
ul.navigation.sub-navigation ul.children > li.current_page_item > ul{
	display:block;
}
ul.navigation.sub-navigation ul.children > li.current_page_ancestor > ul{
	display:block;
}

/*------------
 Social
-------------*/
.social{
	width:132px;
}

.social-item{
	float:left;
	width:	35px;
	height:	auto;
	margin-right:6px;
}
.social-item:last-child{
	margin-right:0px;
}
.social-item img{
	width:100%;
	height:auto;
}

header .social{
	position:absolute;
	z-index:100;
	right: 484px;
    top: 3px;
}

header .social .social-item{
	width:	29px;
	height:	auto;
	margin-right:10px;
}

footer .social{
	margin:0px auto 0px auto;
}

@media (max-width: 1023px){
	footer .social{
		margin:30px auto 0px auto;
	}
}
@media (max-width: 1023px) and (min-width: 600px) {
	
	header .social{
		right: 10px;
		top:4px;
		width:auto;
	}
	header .social .social-item:last-of-type{
		margin-right:0px;
	}
	
}





/*-------------------
 Breadcrumbs
---------------------*/
.breadcrumbs{
	margin-bottom:10px;
}
.breadcrumbs a:after{
	content: " \203A\ ";

}
.breadcrumbs a{
	font-size:80%;
	color:grey;
}
